server:
  port: 8686
spring:
  profiles:
    active: dev
  kafka:
    bootstrap-servers: 47.103.15.48:9093,47.103.17.231:9093,47.103.23.79:9093
    producer:
      key-serializer: org.apache.kafka.common.serialization.StringSerializer
      value-serializer: org.apache.kafka.common.serialization.StringSerializer
    #      client-id: kafka-server-1
    template:
      default-topic: test-mysql-dts
    consumer:
      group-id: elab_laicy
      max-poll-records: 30
      fetch-min-size: 32000
      key-deserializer: org.apache.kafka.common.serialization.StringDeserializer
      value-deserializer: org.apache.kafka.common.serialization.StringDeserializer
      enable-auto-commit: false
    ssl:
      truststore-password: KafkaOnsClient
      truststore-location: kafka.client.truststore.jks
  monitor-data:
    host: 127.0.0.1
    port: 9420
java:
  security:
    auth:
      login:
        config: D:/application/kafka/kafka_client_jaas.conf                     # 基于阿里云提供的
        trust-store-location: D:/application/kafka/kafka.client.truststore.jks  # 基于阿里云提供参考 : https://help.aliyun.com/document_detail/99958.html?spm=a2c4g.11186623.2.14.4c2a30f0KEj6Av#concept-99958-zh
